Problemas de instalación

He leído mucho sobre la instalación del Brazil aquí en los foros, lo que pasa me acabo de bajar la versión 1.2 de este plugin, y por más que le busco no sé cómo instalarlo, lo estoy instalando en Viz 4.

Lo baje del foro.

Si a alguien le interesa.

Posdata: anécdota: hace tiempo también trate de instalar el Vray, no pude, y ahora que intente instalar el Brazil, me aparecieron los archivos listos para usar de Vray, acaso tendré que esperar otra instalación fallida para que Brazil funcione?